Pano 5.2.5 version

Post Reply
ikebi
Posts: 47
Joined: Mon Jun 08, 2015 3:20 pm
Location: Jamestown, New York USA
Contact:

Sun Nov 29, 2020 9:09 pm

Hello,
MY Pan2vr version is not acting properly.
1.When I click on Accounts for Google it does ask me to select an account and then proceeds to show me a (OAuth Error)
2. If I click on updates I get (Nothing)

I have been away for a good amount of time and afraid that I am terribly out of touch with what has been going on with Pano2VR.

Thank you in advance for your trouble,
Ike
User avatar
Hopki
Gnome
Posts: 10991
Joined: Thu Jan 10, 2008 3:16 pm
Location: Layer de la Haye, Essex UK
Contact:

Mon Nov 30, 2020 3:56 pm

Hi Ike,
Can you show me a screenshot of the error?
But I suspect it may be the API key at fault, or you have one and not a valid Payment Method linked to your Google account.
Please see: https://ggnome.com/doc/google-api/
Regards,
Hopki
Garden Gnome Support
If you send an e-mail to support please send a link to the forum post for reference.
support@ggnome.com
https://ggnome.com/wiki/documentation/
Post Reply